/* Style sheet for IE 8 and earlier. Fixed pixel width - NOT necessarily mobile-friendly */

#container {
	width: 1024px;
	margin: 0 auto;
}

#banner-wrapper { 
	width: 100%;
	height: auto;
}
#banner {
	width: 1024px;
}

#main-nav li {
	margin: 0 10px 10px 0;
} 

.content img {
	margin: 0 0 10px 10px;
}

#footer-wrapper {
	height: 180px;
}
#footer {
	width: 1024px;		
}
#footer-logo {
	width: 188px;
}